Create Bulk SendAsk AIpost https://www.signwell.com/api/v1/bulk_sendsCreates a bulk send, and it validates the CSV file before creating the bulk send.Body Paramstemplate_idsarray of uuidsrequiredUnique identifiers for a list of templates.template_ids*ADD uuidbulk_send_csvstringrequiredA RFC 4648 base64 string of the template CSV file to be validated.skip_row_errorsbooleanDefaults to falseWhether to skip errors in the rows. Defaults to false.truefalseapi_application_iduuidUnique identifier for API Application settings to use. API Applications are optional and mainly used when isolating OAuth apps or for more control over embedded API settingsnamestringThe name of the Bulk Send. Will be used as the document name for each of the documents.subjectstringEmail subject for the signature request that recipients will see. Defaults to the default system subject or a template subject.messagestringEmail message for the signature request that recipients will see. Defaults to the default system message or a template message.apply_signing_orderbooleanDefaults to falseWhen set to true recipients will sign one at a time in the order of the recipients collection of this request.truefalsecustom_requester_namestringSets the custom requester name for the document. When set, this is the name used for all email communications, signing notifications, and in the audit file.custom_requester_emailstringSets the custom requester email for the document. When set, this is the email used for all email communications, signing notifications, and in the audit file.Responses 201successful 401unauthorized 422unprocessable entity 429rate limit exceededUpdated 28 days ago